<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" type="text/css" href="./index.css">

    <title>Developer Portfolio: Projects</title>
</head>
<body>

<div style="text-align:center">
 <h3>Projects</h3>
</div>


<!-- Web API -->
<div class="container-fluid">
  <div class="row">
    <div class="column-66">
      <h5><b>Web API (Ecommerce)</b></h5>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    </div>
    <div class="column-33">
        <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/>
    </div>
  </div>
</div>

<!-- React Frontend -->
<div class="container-fluid" style="background-color:#f1f1f1">
  <div class="row">
    <div class="column-33">
      <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" alt="React" />
    </div>
    <div class="column-66">
      <h5><b>React Frontend (Ecommerce)</b></h5>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    </div>
  </div>
</div>

<!-- HTML Card Start -->
<div class="container-fluid">
  <div class="row">
    <div class="column-66">
      <h5><b>HTML Card</b></h5>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    </div>
    <div class="column-33">
        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" />
    </div>
  </div>
</div>

<!-- Bootstrap Card Start -->
<div class="container-fluid" style="background-color:#f1f1f1">
  <div class="row">
    <div class="column-33">
      <img src="./bootstrap.png"/>
    </div>
    <div class="column-66">
      <h5><b>Bootstrap Card</b></h5>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    </div>
  </div>
</div>

</body>
</html>
